### Name: rgug4105aMAPCOUNTS
### Title: Number of mapped keys for the maps in package rgug4105a.db
### Aliases: rgug4105aMAPCOUNTS
### Keywords: datasets

### ** Examples

  rgug4105aMAPCOUNTS
  mapnames <- names(rgug4105aMAPCOUNTS)
  rgug4105aMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package rgug4105a.db
  checkMAPCOUNTS("rgug4105a.db")



